div[id="article_id_15951"] .container, div[id^="article_id_15951_"] .container {
  background-color: transparent !important;
}
@media screen {
  div[id="article_id_15951"], div[id^="article_id_15951_"] {
  }
}
div[id="article_id_15951"], div[id^="article_id_15951_"] {
  page: article_id_15951;
  -prince-page-group: start;
--pdf-header-background-color:none;
}
@media print {
  @page article_id_15951:first {
    @top-center {
content: flow(page-header-first);
}
  } 
  @page article_id_15951 {
    @prince-overlay {
content: flow(restricted-overlay);
}
  } 
  @page article_id_15951:first:left {
    @top-center {
content: flow(page-header-first);
}
  }
  @page article_id_15951:first:right {
    @top-center {
content: flow(page-header-first);
}
  }
  @page article_id_15951:first {
    @right-top {
content: flow(chapter-marker-first-right);
}
  }
  div.article[id^="article_id_15951"] div.text.text-content {
  }
  @page article_id_15951 {
  }
/* article container */
div.article[id="article_id_15951"] 
{
  /* turn off default pdf header colours */
    --pdf-header-background-color:none;
}
/* Top line of the header */

div.article[id="article_id_15951"] .page-header-first {
 border-top: 1px solid var(--swatch-05360a480093e2189fcac333cae71fea) /* Data Blue 3 100 */;
}
div.article[id="article_id_15951"] .page-header {
 border-top: 1px solid var(--swatch-05360a480093e2189fcac333cae71fea) /* Data Blue 3 100 */;
}
div.article[id="article_id_15951"] .chapter-marker-first-right {
	background-color: var(--swatch-05360a480093e2189fcac333cae71fea) /* Data Blue 3 100 */;
}
div.article[id="article_id_15951"] .chapter-marker-first-right  span.article-title{
	color: white;
}



div.article[id="article_id_15951"] .chapter-marker-right {
	background-color: var(--swatch-05360a480093e2189fcac333cae71fea) /* Data Blue 3 100 */;
}
div.article[id="article_id_15951"] .chapter-marker-right  span.article-title{
	color: white;
}









}
div.article[id="article_id_15951"] div.block-container.block-container-0 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
div.article[id="article_id_15951"] div.block-container.block-container-1 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
div.article[id="article_id_15951"] div.block-container.block-container-2 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
div.article[id="article_id_15951"] div.block-container.block-container-3 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
div.article[id="article_id_15951"] div.block-container.block-container-5 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
div.article[id="article_id_15951"] div.block-container.block-container-7 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
